# ParticleBurst

#### new Cesium.ParticleBurst(options)
Scene/ParticleBurst.js 14

Represents a burst of `Particle`s from a `ParticleSystem` at a given time in the systems lifetime.

Name | Type | Description
--- | --- | ---

`options`

Object

optional An object with the following properties:

Name | Type | Default | Description
--- | --- | --- | ---
`time` | Number | `0.0` | optional The time in seconds after the beginning of the particle system's lifetime that the burst will occur.
`minimum` | Number | `0.0` | optional The minimum number of particles emmitted in the burst.
`maximum` | Number | `50.0` | optional The maximum number of particles emitted in the burst.

### Members

#### complete : Boolean
Scene/ParticleBurst.js 45

`true` if the burst has been completed; `false` otherwise.

#### maximum : Number
Scene/ParticleBurst.js 34

The maximum number of particles emitted.

Default Value: `50.0`

#### minimum : Number
Scene/ParticleBurst.js 28

The minimum number of particles emitted.

Default Value: `0.0`

#### time : Number
Scene/ParticleBurst.js 22

The time in seconds after the beginning of the particle system's lifetime that the burst will occur.

Default Value: `0.0`